# CyberSource.SuspendSubscriptionResponseSubscriptionInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**code** | **String** | Subscription code.  | [optional] 
**status** | **String** | Subscription Status: - `SUSPENDED`  | [optional] 


